#!/bin/bash
FROM python:3.6-alpine
MAINTAINER jy "jiangyong@gongsibao.com"
ADD rpt_result /apps/rpt_result/
WORKDIR   /apps/rpt_result/
RUN pip install -r requirements.txt -i https://mirrors.aliyun.com/pypi/simple/
RUN pip install -U flask-cors -i https://mirrors.aliyun.com/pypi/simple/
CMD  ["python","/apps/rpt_result/main.py"]




